<template>
    <div class="flex flex-col justify-center w-fit h-[200px] space-y-4 m-auto">
        <span class="text-xl">Votre évènement a bien été ajouté !</span>
        <ButtonLink :link-text="'Retour à la galerie'" :url="'gallery'" />
    </div>
</template>